## org.biojava.bio.program.gff
Class IgnoreRecordException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.biojava.bio.program.gff.IgnoreRecordException

public class IgnoreRecordException
extends java.lang.Exception

Ignore this record in the stream.

Author:
  Thomas Down
See Also:
  Serialized Form

Constructor Summary
`IgnoreRecordException()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IgnoreRecordException

    public IgnoreRecordException()